math/gp-grape - The NetBSD Packages Collection

GRAPE (GRape Algorithms using PErmutation groups)

GRAPE is a GAP package for computing with graphs and groups. It was
written by Leonard H. Soicher of Queen Mary, University of London.

If you use GRAPE to solve a problem, then please email
L.H.Soicher@qmul.ac.uk, and reference:

Leonard H. Soicher, GRAPE: a system for computing with graphs and groups,
In Larry Finkelstein and William M. Kantor, editors, Groups and
Computation, volume 11 of DIMACS Series in Discrete Mathematics and
Theoretical Computer Science, pages 287-291, American Mathematical Society,
1993. GRAPE homepage: http://www.gap-system.org/Share/grape.html.

Build dependencies

pkgtools/cwrappers archivers/unzoo

Runtime dependencies

math/gap

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 8.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 8.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 8.0i386gp-grape-4.1nb2.tgz
NetBSD 8.0i386gp-grape-4.1nb2.tgz
NetBSD 8.0powerpcgp-grape-4.1nb2.tgz
NetBSD 8.0powerpcgp-grape-4.1nb2.tgz
NetBSD 8.0powerpcgp-grape-4.1nb2.tgz
NetBSD 8.0powerpcgp-grape-4.1nb2.tgz
NetBSD 8.0x86_64gp-grape-4.1nb2.tgz
NetBSD 8.0x86_64gp-grape-4.1nb2.tgz
NetBSD 9.0aarch64gp-grape-4.1nb2.tgz
NetBSD 9.0aarch64gp-grape-4.1nb2.tgz
NetBSD 9.0aarch64gp-grape-4.1nb2.tgz
NetBSD 9.0alphagp-grape-4.1nb2.tgz
NetBSD 9.0alphagp-grape-4.1nb2.tgz
NetBSD 9.0alphagp-grape-4.1nb2.tgz
NetBSD 9.0earmv6hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv6hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv6hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 9.0earmv7hfgp-grape-4.1nb2.tgz
NetBSD 9.0i386gp-grape-4.1nb2.tgz
NetBSD 9.0i386gp-grape-4.1nb2.tgz
NetBSD 9.0i386gp-grape-4.1nb2.tgz
NetBSD 9.0mips64ebgp-grape-4.1nb2.tgz
NetBSD 9.0mips64ebgp-grape-4.1nb2.tgz
NetBSD 9.0mips64ebgp-grape-4.1nb2.tgz
NetBSD 9.0mips64ebgp-grape-4.1nb2.tgz
NetBSD 9.0mips64ebgp-grape-4.1nb2.tgz
NetBSD 9.0powerpcgp-grape-4.1nb2.tgz
NetBSD 9.0powerpcgp-grape-4.1nb2.tgz
NetBSD 9.0powerpcgp-grape-4.1nb2.tgz
NetBSD 9.0powerpcgp-grape-4.1nb2.tgz
NetBSD 9.0sparc64gp-grape-4.1nb2.tgz
NetBSD 9.0sparc64gp-grape-4.1nb2.tgz
NetBSD 9.0sparc64gp-grape-4.1nb2.tgz
NetBSD 9.0sparcgp-grape-4.1nb2.tgz
NetBSD 9.0x86_64gp-grape-4.1nb2.tgz
NetBSD 9.0x86_64gp-grape-4.1nb2.tgz
NetBSD 9.0x86_64gp-grape-4.1nb2.tgz
NetBSD 9.0x86_64gp-grape-4.1nb2.tgz
NetBSD 9.0x86_64gp-grape-4.1nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.